version: 0.31.12003
files:
  - url: PrivacySafe-x64.zip
    sha512: svgeqnVlhZqhksU6BWjW1Xpn2JPcmI29D0PWbNNbF8EzEc5ng7tNYdRNbXNYddy/G1mBXb6WIwNOSVKaOzLd9Q==
    size: 197584832
path: PrivacySafe-x64.zip
sha512: svgeqnVlhZqhksU6BWjW1Xpn2JPcmI29D0PWbNNbF8EzEc5ng7tNYdRNbXNYddy/G1mBXb6WIwNOSVKaOzLd9Q==
releaseDate: '2026-08-30T05:05:41.898Z'
